body {
    font-family: 'Kalpurush' !important;
}


.font-weight-light {
    font-family: "Kalpurush", sans-serif;
}

.btn {
    font-size: 0.875rem;
    line-height: 1;
    font-family: "Kalpurush", sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Kalpurush';
    font-weight: 700;
}

.form-control {
    border: 1px solid #ebedf2;
    font-family: "Kalpurush", sans-serif;
    font-size: 0.8125rem;
}

.sidebar .nav .nav-item .nav-link {
    display: block;
}

nav#sidebar {
    background-color: #4D4F5C;
}

nav#sidebar a {
    color: #fff;
    font-family: "Kalpurush", sans-serif;
}

nav#sidebar a span {
    font-size: 18px;
}

nav#sidebar a:hover {
    color: #707070;
}

.navbar .navbar-brand-wrapper .navbar-brand img {
    width: auto;
}

.sidebar .nav .nav-item.active {
    background: #353740;
    font-family: 'Kalpurush';
}

.sidebar .nav .nav-item.active > .nav-link .menu-title {
    font-family: 'Kalpurush';
    color: #ffff;
}

.card.address_card {
    border: 1px solid #e5e5e5;
    margin-bottom: 17px;
}